body {
margin:0 auto;
width:1020px;
font:18px Arial;
color:  #6d6d6d;
padding:15px;
border-left:1px solid #ccc;
border-right:1px solid #ccc;
}

.logo{
float:left;
}

#right{
float:right;
text-align:right;
color:#04ad49;
}

.clear{
clear:both;
}


h1{
text-align:center;
}

h2{
text-align:center;
}

#footer{
border-top:1px solid #ccc;
padding:15px;
font-size:14px;
}

#mark{
margin-top:30px;
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
padding:25px 0 25px 0;
text-align:center;
}

